.modebar {
    display: none !important;
}

h1, h2, h3, h4, p, a {
    font-family: 'Noto Sans JP', sans-serif;
}

/* 見出しやカードの背景色 */
.about-style {
    background-color: #fdf3e5;
}

h4.about-style {
    padding: 0.2rem;
    background: #F7C480;
}

span.about-style {
    padding: 0.2rem;
    background: #F7C480;
}

span.about-style-tit {
    background: linear-gradient(transparent 0%, transparent 80%, #F7C480 80%, #F7C480 100%);
    font-weight: bage;
}

.visitoranalysis-style {
    background-color: #e9f7f7;
}

h4.visitoranalysis-style {
    padding: 0.2rem;
    background: #abebe7;
}

/*a4e0dd*/
span.visitoranalysis-style {
    padding: 0.2rem;
    background: #abebe7;
}

span.visitoranalysis-style-tit {
    background: linear-gradient(transparent 0%, transparent 80%, #a4e0dd 80%, #a4e0dd 100%);
    font-weight: bage;
}

.other-style {
    background-color: #f8f6f1;
}

h4.other-style {
    padding: 0.2rem;
    background: #DFD5BC;
}

span.other-style {
    padding: 0.2rem;
    background: #DFD5BC;
}

span.other-style-tit {
    background: linear-gradient(transparent 0%, transparent 80%, #DFD5BC 80%, #DFD5BC 100%);
    font-weight: bage;
}

.site-position {
    color: black;
    font-size: 14px;
}

.site-position a {
    color: black;
    font-size: 14px;
}

.copyright {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    bottom: 0;
    margin: 0;
    font-size: 13px;
    padding: 10px;
}

#basebody {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;

}

main {
    flex: 1; /* この要素が可能な限りのスペースを占有 */
}

.logo {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}



.account-menu {
    position: relative;
}

.account-menu .dropdown-menu {
    right: 0 !important;
    left: auto !important;
}
